class ProjectScoreAddCloumn < ActiveRecord::Migration
  def up
    add_column("project_scores","issue_num",:integer,:default => 0)
    add_column("project_scores","issue_journal_num",:integer,:default => 0)
    add_column("project_scores","news_num",:integer,:default => 0)
    add_column("project_scores","documents_num",:integer,:default => 0)
    add_column("project_scores","changeset_num",:integer,:default => 0)
    add_column("project_scores","board_message_num",:integer,:default => 0)
  end

  def down
    remove_column("project_scores","issue_num")
    remove_column("project_scores","issue_journal_num")
    remove_column("project_scores","news_num")
    remove_column("project_scores","documents_num")
    remove_column("project_scores","changeset_num")
    remove_column("project_scores","board_message_num")
  end
end
